abstract class IPermissionManager {
  ///检查媒体权限
  Future<bool> checkMediaPermission();

  ///检查相机权限
  Future<bool> checkCameraPermission();

  ///请求安装权限
  Future<bool> requestInstallPackagesPermission();
}
